Subject: Re: [PATCH net-next 0/17] Make the network stack usable by userns root

From: ebiederm-aS9lmoZGLiVWk0Htik3J/[email-masked] (Eric W. Biederman)
Date: Sun, 18 Nov 2012 23:27:05 -0800

David Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]> writes:

> There were merge issues so I applied the patches and sorted the
> conflicts out one-by-one.
>
> I hope this doesn't cause major problems.

Shucks, I had thought I had tested and verified there would not be merge
issues.  Oh well.

No major problems.

To keep it that way I am dropping all but the first two patches from my
userns development tree.  I have dependencies on the infrastructure bits.

A quick merge test reveals that your tree against my full development
tree has two minor conflicts that are trivial to resolve.  So I don't
anticipate Linus will have any problems.

Eric